@charset "UTF-8";

/*------------------------
遊び方
------------------------*/
/*--------共通--------*/
.howto {
	background: url(/customhome/html/user_data/assets/img/rdb/common/bg_grain.jpg);
}

.howto .inner .ttl-area {
	text-align: center;
}

.howto .inner .ttl-area .sub {
	font-weight: bold;
}

.howto .inner .ttl-area h2 {
	display: inline-block;
	font-weight: bold;
	position: relative;
}

.howto .inner .ttl-area h2::before,
.howto .inner .ttl-area h2::after {
	content: '';
	position: absolute;
	bottom: 0;
}

.howto .inner .content .img img,
.howto .inner .howto .flow li .img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.howto .inner .howto-play .flow li .img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.howto .inner .howto-play .flow li .ttl .num {
	background: url(/customhome/html/user_data/assets/img/rdb/howto/bg_num.svg) no-repeat left 100%/contain;
	font-weight: bold;
	color: #4d888e;
	line-height: 1;
}

.howto .inner .howto-play .flow li .ttl h4 {
	font-weight: bold;
	color: #3e2619;
	line-height: 1.25;
}

.howto .inner .howto-play .flow .full .ttl h4 {
	color: #c42619;
	text-shadow: 3px 3px 0 #FFF, -3px -3px 0 #FFF, -3px 3px 0 #FFF, 3px -3px 0 #FFF, 0px 3px 0 #FFF, 0 -3px 0 #FFF, -3px 0 0 #FFF, 3px 0 0 #FFF;
}

.howto .inner .howto-play .flow .full .ttl h4 b {
	display: inline-block;
	line-height: 1;
}

.howto .inner .howto-play .caution {
	background: #e9e9e9;
	text-align: justify;
}

.howto .inner .howto-play .caution h5 {
	font-weight: bold;
	line-height: 1;
}

.howto .inner .howto-play .caution ul li {
	display: flex;
}

.howto .inner .howto-play .caution ul li::before {
	content: '■';
	display: inline-block;
	font-size: 1rem;
}

.howto .inner .howto-play .btn-login a {
	display: block;
	font-weight: bold;
	color: #fff;
	line-height: 1;
	text-align: center;
}

/*--------pc--------*/
@media screen and (min-width:768px) {
	.howto {
		padding: 80px 0;
	}

	.howto .inner {
		width: 1000px;
		margin: auto;
	}

	.howto .inner .ttl-area {
		margin-bottom: 40px;
	}

	.howto .inner .ttl-area .sub {
		font-size: 2.5rem;
	}

	.howto .inner .ttl-area h2 {
		font-size: 3.2rem;
	}

	.howto .inner .ttl-area h2::before {
		width: 13px;
		height: 70px;
		left: -40px;
		background: url(/customhome/html/user_data/assets/img/rdb/index/ashi_fork.svg) no-repeat;
		transform: rotate(-15deg);
	}

	.howto .inner .ttl-area h2::after {
		width: 14px;
		height: 70px;
		right: -40px;
		background: url(/customhome/html/user_data/assets/img/rdb/index/ashi_spoon.svg) no-repeat;
		transform: rotate(15deg);
	}

	.howto .inner .ttl-area h2 b {
		font-size: 4.2rem;
		font-weight: 900;
	}

	.howto .inner .content .txt {
		flex: 1;
	}

	.howto .inner .content .txt p {
		font-size: 2.1rem;
		line-height: 1.67;
		text-align: justify;
		margin-bottom: 30px;
	}

	.howto .inner .content .img {
		width: 400px;
		height: 276px;
		margin-left: 50px;
	}

	/*楽しみ方*/
	.howto .inner .howto-play h3 {
		font-size: 2.1rem;
		font-weight: bold;
		line-height: 1;
		margin-bottom: 20px;
	}

	.howto .inner .howto-play .flow {
		flex-wrap: wrap;
	}

	.howto .inner .howto-play .flow li {
		width: 320px;
		margin-bottom: 20px;
	}

	.howto .inner .howto-play .flow li:nth-of-type(-n+2) {
		margin-right: 20px;
	}

	.howto .inner .howto-play .flow li .ttl {
		align-items: center;
		margin-bottom: 4px;
	}

	.howto .inner .howto-play .flow li .ttl .num {
		padding: 13px 25px 25px 18px;
		font-size: 2.3rem;
	}

	.howto .inner .howto-play .flow li .ttl h4 {
		font-size: 1.8rem;
		padding-left: 10px;
	}

	.howto .inner .howto-play .flow li .img {
		height: 228px;
		border: 3px solid #000;
	}

	.howto .inner .howto-play .flow .full {
		width: 100%;
		border: 3px solid #000;
	}

	.howto .inner .howto-play .flow .full .img {
		border: none;
		width: 430px;
		height: 304px;
	}

	.howto .inner .howto-play .flow .full .ttl {
		width: 564px;
		height: 304px;
		padding: 20px 30px;
		margin: 0;
		background: url(/customhome/html/user_data/assets/img/rdb/howto/bg_howto4.jpg) no-repeat;
	}

	.howto .inner .howto-play .flow .full .ttl .num {
		margin-bottom: 12px;
	}

	.howto .inner .howto-play .flow .full .ttl h4 {
		font-size: 3.2rem;
		line-height: 1.4;
		letter-spacing: .08em;
		padding-left: 0;
	}

	.howto .inner .howto-play .flow .full .ttl h4 span {
		font-size: 2.6rem;
	}

	.howto .inner .howto-play .flow .full .ttl h4 b {
		font-size: 4.8rem;
	}

	.howto .inner .howto-play .caution {
		padding: 40px;
		font-size: 1.4rem;
		margin-bottom: 40px;
	}

	.howto .inner .howto-play .caution h5 {
		font-size: 1.6rem;
		margin-bottom: 10px;
	}

	.howto .inner .howto-play .caution ul {
		margin-bottom: 10px;
	}

	.howto .inner .howto-play .caution ul li {
		margin-bottom: 3px;
	}

	.howto .inner .howto-play .caution ul li::before {
		margin: 2px 6px 0 0;
	}

	.howto .inner .howto-play .btn-login {
		width: 350px;
		margin: auto;
	}

	.howto .inner .howto-play .btn-login a {
		padding: 20px;
		background: #73b357 url(/customhome/html/user_data/assets/img/rdb/common/icn_login.svg) no-repeat center right 15px;
		background-size: 15px;
	}

	.howto .inner .howto-play .btn-login a:hover {
		background: #639e4a url(/customhome/html/user_data/assets/img/rdb/common/icn_login.svg) no-repeat center right 15px;
		background-size: 15px;
	}
}

/*--------sp--------*/
@media screen and (max-width:767px) {
	.howto {
		padding: 8% 0 12%;
		background-size: auto 8vw;
		background-position: bottom 1% left;
	}

	.howto::before {
		top: 1%;
		height: 2px;
	}

	.howto .inner {
		padding: 0 4.5%;
	}

	.top-howto {
		margin-bottom: 9%;
	}

	.howto .inner .ttl-area {
		margin-bottom: 4.5%;
	}

	.howto .inner .ttl-area .sub {
		font-size: 3.74vw;
		margin-bottom: 1%;
	}

	.howto .inner .ttl-area h2 {
		font-size: 5.07vw;
	}

	.howto .inner .ttl-area h2::before {
		width: 2%;
		height: 8vw;
		left: -6%;
		background: url(/customhome/html/user_data/assets/img/rdb/index/ashi_fork.svg) no-repeat;
		transform: rotate(-15deg);
	}

	.howto .inner .ttl-area h2::after {
		width: 2%;
		height: 8vw;
		right: -6%;
		background: url(/customhome/html/user_data/assets/img/rdb/index/ashi_spoon.svg) no-repeat;
		transform: rotate(15deg)
	}

	.howto .inner .content {
		flex-direction: column-reverse
	}

	.howto .inner .content .txt p {
		text-align: justify;
		margin-bottom: 4.5%;
	}

	.howto .inner .content .img {
		width: 100%;
		height: 60vw;
		margin-bottom: 3%;
	}

	.howto .inner .howto-play h3 {
		font-size: 4.8vw;
		font-weight: bold;
		line-height: 1;
		margin-bottom: 3%;
	}

	.howto .inner .howto-play .flow {
		flex-direction: column;
	}

	.howto .inner .howto-play .flow li {
		width: 100%;
		margin-bottom: 7%;
	}

	.howto .inner .howto-play .flow li .ttl {
		align-items: center;
	}

	.howto .inner .howto-play .flow li .ttl .num {
		font-size: 4.8vw;
		padding: 3vw 6vw 7vw 4.4vw;
	}

	.howto .inner .howto-play .flow li .ttl h4 {
		padding-left: 3%;
		text-align: justify;
	}

	.howto .inner .howto-play .flow li .img {
		height: 60vw;
		border: 3px solid #000;
	}

	.howto .inner .howto-play .flow .full {
		flex-direction: column-reverse;
		border: 3px solid #000;
	}

	.howto .inner .howto-play .flow .full .img {
		width: 100%;
		border: none;
	}

	.howto .inner .howto-play .flow .full .ttl {
		width: 100%;
		background: url(/customhome/html/user_data/assets/img/rdb/howto/bg_howto4.jpg) no-repeat center right 100%/cover;
		padding: 3% 4.5% 16%;
	}

	.howto .inner .howto-play .flow .full .ttl .num {
		margin-bottom: 2%;
	}

	.howto .inner .howto-play .flow .full .ttl h4 {
		font-size: 5.6vw;
		line-height: 1.4;
		padding: 0;
	}

	.howto .inner .howto-play .flow .full .ttl h4 span {
		font-size: 4.8vw;
	}

	.howto .inner .howto-play .flow .full .ttl h4 b {
		font-size: 7.47vw;
	}

	.howto .inner .howto-play .caution {
		padding: 6%;
		font-size: 3.47vw;
		line-height: 1.3;
		text-align: justify;
		margin-bottom: 4.5%;
	}

	.howto .inner .howto-play .caution h5 {
		font-size: 3.74vw;
		margin-bottom: 3%;
	}

	.howto .inner .howto-play .caution ul {
		margin-bottom: 3%;
	}

	.howto .inner .howto-play .caution ul li {
		margin-bottom: 1%;
	}

	.howto .inner .howto-play .caution ul li::before {
		margin: .5vw 2% 0 0;
	}

	.howto .inner .howto-play .btn-login a {
		font-size: 4.27vw;
		padding: 1em;
		background: #73b357 url(/customhome/html/user_data/assets/img/rdb/common/icn_login.svg) no-repeat center right 4.5%;
		background-size: 4vw;
	}
}

/*------------------------
レシピ
------------------------*/
/*--------共通--------*/
.recipe {
	background: var(--bgcolor) url(/customhome/html/user_data/assets/img/rdb/common/bg_texture25.png);
}

.recipe .inner .ttl-area {
	text-align: center;
}

.recipe .inner .ttl-area h2 {
	font-weight: bold;
	position: relative;
	z-index: 2;
	background: url(/customhome/html/user_data/assets/img/rdb/index/bg_recipettl.svg) no-repeat center;
}

.recipe .inner .ttl-area h2 b {
	font-weight: 900;
}

.recipe .inner .ttl-area h2 b span {
	position: relative;
}

.recipe .inner .ttl-area h2 b span::before {
	content: '';
	position: absolute;
	background: #fff0a1;
	border-radius: 50%;
	z-index: -1;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
}

.recipe .inner ul li {
	background: #fff;
	position: relative;
}

.recipe .inner ul li::before {
	content: '';
	position: absolute;
	left: 0;
	width: 100%;
	background: url(/customhome/html/user_data/assets/img/rdb/common/ashi_memo.svg) no-repeat 100%/cover;
}

.recipe .inner ul li::after {
	content: '';
	position: absolute;
	right: 0;
	width: 100%;
	background: url(/customhome/html/user_data/assets/img/rdb/common/ashi_folding.svg) no-repeat 100%/cover;
}

.recipe .inner ul li .border {
	background-image: linear-gradient(90deg, transparent 0%, transparent 50%, #fff 50%, #fff 100%), linear-gradient(180deg, #f3f3f3 1px, transparent 1px);
	background-size: 6px 100%, 100% 2em;
}

.recipe .inner ul li .border a {
	display: block;
}

.recipe .inner ul li .border a h3 {
	font-weight: bold;
}

.recipe .inner ul li .border a h3::before {
	content: '';
	display: inline-block;
	background: url(/customhome/html/user_data/assets/img/rdb/index/icn_bulb.png) no-repeat 100%/contain;
}

.recipe .inner ul li .border a .img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.recipe .inner ul li .border a p {
	line-height: 1.33;
}

.recipe .inner ul li .border .level {
	background: #dff7fa;
	position: relative;
	align-items: center;
}

.recipe .inner ul li .border .level .head {
	font-weight: bold;
}

.recipe .inner ul li .border .todo {
	background: #dff7fa;
}

.recipe .inner ul li .border .todo .img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.recipe .inner ul li .border .todo h4 {
	line-height: 1.3;
}

.recipe .inner ul li .border .level .base {
	clip-path: polygon(0 20%, 100% 0, 100% 100%, 0 80%);
	background: #dadada;
	position: relative;
}

.recipe .inner ul li .border .level .base .gauge {
	position: absolute;
	top: 0;
	left: 0;
	width: 57%;
	height: 100%;
	background: var(--accentcolor);
}

.recipe .inner ul li .border .level.clear .base .gauge {
	width: 100%;
	background: #ff0000;
}

.recipe .inner ul li .border .level.logout .base .gauge {
	width: 0;
}

.recipe .inner ul li .border .level .head {
	line-height: 1;
	flex: 1;
}

.recipe .inner ul li .border .level .num {
	position: absolute;
	line-height: 1;
}

.recipe .inner ul li .border .todo a {
	display: block;
}

.recipe .inner ul li .border .todo .head {
	display: block;
	font-weight: bold;
	line-height: 1;
}

/*--------pc--------*/
@media screen and (min-width:768px) {
	.recipe {
		padding: 50px 0 120px;
		margin-bottom: 7%;
	}

	.recipe .inner {
		max-width: 1200px;
		margin: auto;
	}

	.recipe .inner .ttl-area {
		margin-bottom: 68px;
	}

	.recipe .inner .ttl-area h2 {
		font-size: 3.2rem;
		padding: 36px 0 28px;
		margin-bottom: 25px;
	}

	.recipe .inner .ttl-area h2 b span::before {
		width: 122px;
		height: 15px;
		bottom: 0;
	}

	.recipe .inner .ttl-area .lead {
		font-size: 1.8rem;
	}

	.recipe .inner ul {
		align-items: stretch;
		margin-bottom: 61px;
	}

	.recipe .inner ul li {
		max-width: 380px;
		padding: 10px 28px 0;
	}

	.recipe .inner ul li:not(:last-of-type) {
		margin-right: 30px;
	}

	.recipe .inner ul li::before {
		top: -38px;
		height: 38px;
	}

	.recipe .inner ul li::after {
		bottom: -21px;
		height: 21px;
	}

	.recipe .inner ul li .border {
		padding-bottom: 18px;
	}

	.recipe .inner ul li .border a:hover {
		color: #4d888e;
	}

	.recipe .inner ul li .border a h3 {
		font-size: 3.2rem;
		line-height: 1.4;
		margin-bottom: 10px;
	}

	.recipe .inner ul li .border a h3::before {
		width: 20px;
		height: 30px;
		margin-right: 10px;
	}

	.recipe .inner ul li .border a .img {
		height: 198px;
		margin-bottom: 10px;
	}

	.recipe .inner ul li .border a p {
		font-size: 1.8rem;
		text-align: justify;
		margin-bottom: 20px;
	}

	.recipe .inner ul li .border .level {
		padding: 12px;
		margin-bottom: 10px;
	}

	.recipe .inner ul li .border .level .head {
		margin-right: 12px;
	}

	.recipe .inner ul li .border .level .base {
		width: 60%;
		height: 18px;
	}

	.recipe .inner ul li .border .level .num {
		right: 5px;
		top: -8px;
		font-size: 1.8rem;
	}

	.recipe .inner ul li .border .level .num b {
		font-size: 2.4rem;
	}

	.recipe .inner ul li .border .todo a {
		padding: 10px;
	}

	.recipe .inner ul li .border .todo .head {
		font-size: 1.8rem;
		margin-bottom: 10px;
	}

	.recipe .inner ul li .border .todo .img {
		width: 54px;
		height: 54px;
		margin: 0 10px 0 0;
	}

	.recipe .inner ul li .border .todo.clear {
		background: #fbf7f2 url(/customhome/html/user_data/assets/img/rdb/common/img_congrats.png) no-repeat bottom right 3px;
		background-size: 70px;
		border-radius: 3px;
	}

	.recipe .inner ul li .border .todo.clear .flex-box {
		align-items: center;
		padding: 8px;
	}

	.recipe .inner ul li .border .todo.clear .done {
		width: 88px;
		transform: rotate(-10deg);
		margin-right: 10px;
	}

	.recipe .inner ul li .border .todo.clear p {
		font-size: 2.2rem;
		font-weight: bold;
		letter-spacing: -.045em;
		line-height: 1.2;
	}
}

@media screen and (min-width:768px) and (max-width:1146px) {
	.recipe .inner ul li .border .level .head {
		font-size: 1.4rem;
	}

	.recipe .inner ul li .border .level .base {
		width: 56%;
	}

	.recipe .inner ul li .border .todo.clear {
		background-size: 64px;
	}

	.recipe .inner ul li .border .todo.clear p {
		font-size: 1.8rem;
	}
}

/*--------sp--------*/
@media screen and (max-width:767px) {
	.recipe {
		padding: 8% 4.5% 9%;
		margin-bottom: 12%;
	}

	.recipe .inner .ttl-area {
		margin-bottom: 16%;
	}

	.recipe .inner .ttl-area h2 {
		font-size: 5.07vw;
		padding: 6% 0 4%;
		margin-bottom: 2%;
	}

	.recipe .inner .ttl-area h2 b span::before {
		width: 22vw;
		height: 3vw;
		bottom: 0;
	}

	.recipe .inner .ttl-area .lead {
		font-size: 3.74vw;
	}

	.recipe .inner ul {
		flex-direction: column;
	}

	.recipe .inner ul li {
		padding: 3% 4.5%;
		margin-bottom: 20%;
	}

	.recipe .inner ul li:last-of-type {
		margin-bottom: 11%;
	}

	.recipe .inner ul li::before {
		top: -8vw;
		height: 8vw;
	}

	.recipe .inner ul li .border {
		padding-bottom: 3%;
	}

	.recipe .inner ul li .border a h3 {
		font-size: 5.6vw;
		line-height: 1;
		margin-bottom: 4.5%;
	}

	.recipe .inner ul li .border a h3::before {
		width: 4vw;
		height: 7vw;
		margin-right: 4%;
	}

	.recipe .inner ul li .border a .img {
		width: 100%;
		height: 60vw;
		margin-bottom: 3%;
	}

	.recipe .inner ul li .border a p {
		text-align: justify;
		margin-bottom: 4.5%;
	}

	.recipe .inner ul li .border .level {
		padding: 3%;
		margin-bottom: 3%;
	}

	.recipe .inner ul li .border .level .head {
		margin-right: 1%;
	}

	.recipe .inner ul li .border .level .base {
		width: 60%;
		height: 4vw;
	}

	.recipe .inner ul li .border .level .num {
		right: 4%;
		top: -15%;
		font-size: 3.2vw;
	}

	.recipe .inner ul li .border .level .num b {
		font-size: 5.6vw;
	}

	.recipe .inner ul li .border .todo a {
		display: block;
		padding: 3%;
	}

	.recipe .inner ul li .border .todo .head {
		margin-bottom: 3%;
	}

	.recipe .inner ul li .border .todo .img {
		width: 24%;
		height: 15vw;
		margin: 0 3% 0 0;
	}

	.recipe .inner ul li::after {
		bottom: -4vw;
		height: 4vw;
	}

	.recipe .inner ul li .border .todo.clear {
		background: #fbf7f2 url(/customhome/html/user_data/assets/img/rdb/common/img_congrats.png) no-repeat bottom right 4%;
		background-size: 16vw;
		border-radius: 3px;
	}

	.recipe .inner ul li .border .todo.clear .flex-box {
		align-items: center;
		padding: 3%;
	}

	.recipe .inner ul li .border .todo.clear .done {
		width: 15vw;
		transform: rotate(-10deg);
		margin-right: 3%;
	}

	.recipe .inner ul li .border .todo.clear p {
		font-size: 5.07vw;
		font-weight: bold;
		letter-spacing: -.045em;
		line-height: 1.2;
	}
}

/*------- TOP recipe SP -------*/
@media screen and (max-width: 767px) {
	.recipe .inner ul li {
		padding: 3% 4.5% 0;
	}

	.recipe .inner ul li .border {
		padding-bottom: 0;
	}

	.recipe .inner ul li .border a {
		display: flex;
		flex-wrap: wrap;
	}

	.recipe .inner ul li .border a h3 {
		width: 100%;
	}

	.recipe .inner ul li .border a .img {
		width: 24%;
		height: 20vw;
		margin-right: 10px;
	}

	.recipe .inner ul li .border a p {
		width: 72%;
	}

	.recipe .inner ul li .border .todo {
		display: none;
	}
}

/*------- /TOP recipe SP -------*/

/*-----------------フロー作成------------------------*/
#flow_contents_section {
	background: #f7f6eb;
	padding: 100px 0px;
	/*margin: 100px 0px;*/
}

#flow_contents_section .inner {
	width: 1300px;
	margin: auto;
}

.company_contents_title {
	text-align: center;
	font-size: 30px;
	padding-bottom: 60px;
}

.flow_contents {
	display: flex;
}

.flow_box {
	display: block;
	width: 30%;
	margin: 10px;
	padding: 20px;
	align-items: center;
	background: #fff;
}

.flow_left {
	width: 100%;
	text-align: center;
}

.flow_right {
	width: 100%;
	padding: 20px 5px;
}

.flow_img {
	width: 50%;
}

.flow_title {
	font-size: 20px;
	font-weight: bold;
	color: #42210b;
	padding: 10px 0px;
	line-height: 40px;
}

.flow_text {
	font-size: 1.8rem;
	text-align: justify;
	line-height: 1.7;
	height: 190px;
}

p.btn_text {
	text-align: center;
	font-weight: bold;
}

.flow_step {
	color: white;
	background: #6aa0b3;
	font-size: 15px;
	padding: 5px 10px 6px 13px;
	border-radius: 50px;
	width: 50%;
	margin: 0 auto;
	font-weight: bold;
}

/*ボタンデザイン*/
.btn_member {
	width: 100%;
	text-align: center;
	margin: 16px 0px 8px;
	background: #ffd814 url(/customhome/html/user_data/assets/img/rdb/common/icn_login.svg) no-repeat center right 10px;
	background-size: 20px;
	padding: 12px;
	transition: all .3s ease 0s;
}

.btn_member a {
	color: initial;
	font-size: 1.6rem;
	font-weight: bold;
}

.btn_reserve {
	width: 100%;
	text-align: center;
	margin: 16px 0px 8px;
	background: #F44F1C url(/customhome/html/user_data/assets/img/rdb/common/icn_login.svg) no-repeat center right 10px;
	background-size: 20px;
	padding: 12px;
	transition: all .3s ease 0s;
}

.btn_reserve a {
	font-size: 1.6rem;
	font-weight: bold;
}

.btn_jiturei {
	width: 100%;
	text-align: center;
	margin: 16px 0px 8px;
	background: #68adb4 url(/customhome/html/user_data/assets/img/rdb/common/icn_login.svg) no-repeat center right 10px;
	background-size: 20px;
	padding: 12px;
	transition: all .3s ease 0s;
}

.btn_jiturei a {
	font-size: 1.6rem;
	font-weight: bold;
}

.btn_reserve span,
.btn_jiturei span {
	color: #fff;
}

.btn_member:hover {
	background: #dbb804 url(/customhome/html/user_data/assets/img/rdb/common/icn_login.svg) no-repeat center right 10px;
	background-size: 20px;
	transition: all .3s ease 0s;
}

.btn_jiturei:hover {
	background: #4d888e url(/customhome/html/user_data/assets/img/rdb/common/icn_login.svg) no-repeat center right 10px;
	background-size: 20px;
	transition: all .3s ease 0s;
}

.btn_reserve:hover {
	background: #d4380f url(/customhome/html/user_data/assets/img/rdb/common/icn_login.svg) no-repeat center right 10px;
	background-size: 20px;
	transition: all .3s ease 0s;
}

/*/ボタンデザイン*/
.pc-hidden {
	display: none;
}

.btn_member_section {
	text-align: center;
}

@media screen and (max-width: 767px) {
	#flow_contents_section .inner {
		width: 100%;
		padding: 8% 4.5% 0;
		margin-bottom: 12%;
	}

	.company_contents_title {
		font-size: 20px;
		padding-bottom: 20px;
	}

	#flow_contents_section {
		margin: 0px;
		padding: 0px 0px 10px 0px;
	}

	.flow_contents {
		display: block;
	}

	.number_img {
		position: static;
		width: 60%;
	}

	.flow_box {
		width: 100%;
		margin: 20px auto;
		padding: 16px 16px 0px;
	}

	.flow_right {
		padding: 16px 0px;
	}

	.flow_img {
		width: 28%;
	}

	.flow_step {
		font-size: 12px;
		width: 40%;
	}

	.flow_title {
		font-size: 18px;
		padding-bottom: 0px;
	}

	.flow_text {
		font-size: 3.74vw;
		margin: 0px;
		height: auto;
	}

	/*ボタンデザイン*/
	.btn_member,
	.btn_reserve,
	.btn_jiturei {
		width: 100%;
		margin: 16px auto 8px;
		font-size: 3.74vw;
	}

	p.btn_text {
		margin-top: 25px;
		font-size: 3.74vw;
	}

	/*/ボタンデザイン*/
	.pc-hidden {
		display: block;
	}
}

.flow_yazirusi {
	position: relative;
	width: 50px;
}

.flow_yazirusi .pc {
	position: absolute;
	top: 40%;
}


@media screen and (max-width: 767px) {
	.flow_yazirusi {
		position: relative;
		width: 50px;
		margin: auto;
	}

}

/*---/フロー作成---*/

/*---h2--*/
#flow_contents_section .ttl-area h2,
.howto-play .caution h2 {
	font-size: 3.2rem;
	text-align: center;
	font-weight: bold;
	margin-bottom: 5%;
}

@media screen and (max-width: 767px) {

	#flow_contents_section .ttl-area h2,
	.howto-play .caution h2 {
		font-size: 5.07vw;
		margin-bottom: 10%;
	}
}

.howto .inner .howto-play .caution h3 {
	font-size: 14px;
	font-weight: bold;
	margin: 18px 0px 10px;
}

/*---/h2--*/
/*---20250917パンくずリスト調整---*/
@media screen and(min-width: 768px) {
	#breadcrumb {
		width: 1000px;
		margin: auto;
		overflow: hidden;
		font-size: 1.4rem;
		padding-bottom: 80px;
	}

	.recipe {
		padding: 50px 0 120px;
		margin-bottom: 5%;
	}
}

@media screen and (max-width: 767px) {
	#breadcrumb {
		font-size: 2.3vw;
		position: static;
		padding: 16px 0px 0px 16px;
	}

	.page-ttl-area .page-ttl {
		padding: 12vw 0 0;
	}
}

/*---/20250917パンくずリスト調整---*/

.howto_abouttext{
text-align:center; 
font-weight:bold; 
font-size:30px;}

.howto_abouttext img{
	width:70%;
	margin-top:5%;
}

@media screen and (max-width: 767px) {

	.howto_abouttext{ 
font-size:20px;}

.howto_abouttext img{
	width:100%;
	margin-top:5%;
}
}